// page-title styles

.page-title {
    margin: 3em 0 0;
    h1 {
        font-size: calc-em(48px);
        
        color: $darkgreen;
        margin: 30px 0 0;

        font-family: $primaryfont;
        font-weight: $bold;
    }

    p {
        margin-top: 35px;

        margin-bottom: 2.5em;
    }
}

@media only screen and (max-width: $bpTablet - 1) {
    .page-title {
        margin: 1em 0;
        h1 {
            font-size: calc-em(34px);
            line-height: 36px;
        }
        p {
            margin-top: 15px;
        }
    }
}